RSGP - Bug #2446

[HR-Time Management] Job service generate kuota cuti 1 tahun 3 bulan
12/12/2023 04:59 PM - Johanes Christian Kurni

Status: Rejected Start date: 12/12/2023
Priority: High Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear

Azid,

Mohon bantuannya untuk membuat kan job service generate kuota cuti untuk employe baru yang akan mendapatkan kuota cuti
setelah 1 tahun 3 bulan dari hiring datenya.

Contoh Data:

Hiring Date 1Tahun 3 bulan  Start Date  End Date Quota Cuti Start Deduction End Dedaction Expired Date
01/01/2022 01/04/2023 31/03/2024 "2 01/04/2023 31/12/9999 31/12/9999

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/12/2023 05:09 PM - Johanes Christian Kurni

- Description updated

#2 - 12/12/2023 05:27 PM - Johanes Christian Kurni
- File clipboard-202312121726-4cgrj.png added
- Description updated

#3 - 01/02/2024 08:20 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Tri Rizqgiaty

#4 - 07/29/2024 10:59 AM - Kezia Pawitra Yulianti

- Status changed from Assigned to Rejected

Batal
